@charset "UTF-8";

/*--------------------------------------------------------------
>>> TABLA DE CONTENIDO:
----------------------------------------------------------------
# Normalize
# Links
# Transitions
# Utilities
# Header
# Header Sticky
# Panel Side Mobile
# Footer

# Hero
# Titulo
# Tabs
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/
@font-face {
    font-family: 'Awesome Serif';
    src: url('../fonts/AwesomeSerifItalic-Regular.woff2') format('woff2'),
         url('../fonts/AwesomeSerifItalic-Regular.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('../fonts/BebasNeue-Regular.woff2') format('woff2'),
         url('../fonts/BebasNeue-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Mr Eaves XL Mod OT';
    src: url('../fonts/MrEavesXLModOT-Reg.woff2') format('woff2'),
         url('../fonts/MrEavesXLModOT-Reg.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'optiexcelsiorscriptsemibd';
    src: url('../fonts/optiexcelsiorscript-semibd-webfont.woff2') format('woff2'),
         url('../fonts/optiexcelsiorscript-semibd-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Chunko Bold Demo';
    src: url('../fonts/chunko-bold-demo.regular.woff2') format('woff2'),
         url('../fonts/chunko-bold-demo.regular.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Escuela Regular Condensed';
    src: url('../fonts/Escuela-RegularCondensed.woff2') format('woff2'),
         url('../fonts/Escuela-RegularCondensed.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Escuela Black Condensed';
    src: url('../fonts/Escuela-BlackCondensed.woff2') format('woff2'),
         url('../fonts/Escuela-BlackCondensed.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

html {
    font-size: 16px;
    overflow-x: hidden;
}

body {
    font-family: 'Escuela Regular Condensed';
    font-weight: normal;
    font-size: 16px;
    background-color: #fff;
    color: #1a3397;
    position: relative;
        overflow-x: hidden;
}

p {
    font-size: 1.313rem;
    line-height: 1.75rem;
    font-weight: normal;
}

p:last-of-type {
    margin-bottom: 0;
}

p.semiBold {
    font-weight: 600;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Escuela Black Condensed';
    text-transform: uppercase;
}

h2 {
    font-size: 2.5rem;
    line-height: 2.25rem;
}

img {
    max-width: 100%;
    height: auto;
}

/*--------------------------------------------------------------
# Links
--------------------------------------------------------------*/
a:hover, a:focus, a:active {
  color: #050578;
  text-decoration: none;
}
a:focus {
  outline: 0;
}
a:hover, a:active {
  outline: 0;
}

/*--------------------------------------------------------------
# Transitions
--------------------------------------------------------------*/
a, img, .box_fecha {
    text-decoration: none;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    letter-spacing: normal;
    color: #050578;
}
/*--------------------------------------------------------------
# Utilities
--------------------------------------------------------------*/
main {
    display: block;
    position: relative;
}

.cta {
    color: #fff;
    font-size: 1.5rem;
    line-height: 1;
    background-color: #d89924;
    padding: 13px 26px;
    border: 2px solid #d89924;
    border-radius: 4px;
    text-decoration: none;
    display: inline-block;
    width: max-content;
    text-transform: uppercase;
}

.cta:hover {
    color: #fff;
    border: 2px solid #050578;
    background-color: #050578;
    text-decoration: none;
}

.ctaFlotante {
    position: fixed;
    right: 56px;
    bottom: 37px;
    z-index: 10;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.Web-Footer {
    padding: 97px 0;
    background-color: #1a3397;
    color: #fff;
}
.Web-Footer p {
    font-size: 1.5rem;
    line-height: 1.875rem;
}
.Web-Footer a {
    color: #fff;
    text-decoration: none;
}
.footer-grid {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    gap: 20px;
    align-items: center;
    text-align: center;
}
.footer-grid .logo-footer {
    display: block;
    margin: auto;
}

@media (max-width: 768px) {
    .footer-grid {
        grid-template-columns: 1fr;
        text-align: center;
        gap: 40px;
    }
    .footer-grid .logo-footer {
        margin: auto;
        order: 1;
    }
    .footer-grid .footer-right {
        order: 2;
    }
    .footer-grid .direccion {
        order: 3;
    }
    .Web-Footer p {
        font-size: 1.25rem;
    }
}

/*--------------------------------------------------------------
# Hero
--------------------------------------------------------------*/
.seccion_hero {
    background-color: #040477;
    background-image: url('../img/fondo-hero.jpg');
    background-size: cover;
    padding: 40px 8px 160px;
    text-align: center;
    color: #fff;
    position: relative;
}
.seccion_hero .hero_logo {
    margin-bottom: 60px;
}
.seccion_hero .wrapper_title {
    position: relative;
}
.seccion_hero h1 {
    font-family: 'Chunko Bold Demo';
    font-size: 8.625rem;
    line-height: 7.063rem;
    margin-bottom: 30px;
}
.seccion_hero h1 .img {
    display: inline-block;
    width: 171px;
    height: 89px;
    margin: 0 12px;
    position: relative;
    translate: 0 -16px;
}
.seccion_hero h1 .img::before {
    content: '';
    width: 171px;
    height: 132px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-image: url('../img/icon-02.png');
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
}
.seccion_hero .hero_descubri {
    font-size: 2.25rem;
    line-height: 4.5rem;
}
.seccion_hero .hero_descubri .imgLogo {
    margin-left: 25px;
}
.seccion_hero .hero_parrafo {
    max-width: 935px;
    margin: auto;
    margin-top: 120px;
}
.seccion_hero p {
    font-size: 2.25rem;
    line-height: 2.25rem;
}
.seccion_hero .img_float {
    position: absolute;
}
.seccion_hero .img_float.img_float01 {
    top: 50%;
    left: 7%;
}
.seccion_hero .img_float.img_float02 {
    top: 11%;
    right: 29%;
    z-index: 1;
}
.seccion_hero .img_float.img_float03 {
    top: 37%;
    right: 17%;
    z-index: 1;
}
.seccion_hero .img_float.img_float04 {
   top: 20%;
    right: 3%;
}

@media (max-width: 1199px) {
    .seccion_hero h1 {
        font-size: 5.625rem;
        line-height: 5.063rem;
    }
    .seccion_hero h1 .img {
        height: 60px;
        translate: 0 -6px;
    }
    .seccion_hero p {
        font-size: 2rem;
    }
    .seccion_hero .img_float {
        width: 90px;
    }
    .seccion_hero .img_float.img_float01 {
        top: 53%;
    }
}
@media (max-width: 768px) {
    .seccion_hero {
        padding: 40px 8px 80px;
        background-position-x: 95%;
    }
    .seccion_hero .hero_logo {
        width: 120px;
        margin-bottom: 120px;
    }
    .seccion_hero h1 {
        font-size: 2.75rem;
        line-height: 2.5rem;
        margin-bottom: 40px;
    }
    .seccion_hero h1 .img {
        width: 60px;
        height: 34px;
        translate: 0 0px;
    }
    .seccion_hero h1 .img::before {
       width: 60px;
        height: 46px;
    }
    .seccion_hero h1 .font2:last-child {
        margin-left: -35px;
    }
    .seccion_hero .tag {
        font-size: 1rem;
        line-height: 0.938rem;
    }
    .seccion_hero p {
        font-size: 1.5rem;
        line-height: 1.65rem;
    }
    .seccion_hero .img_float {
        width: 60px;
    }
    .seccion_hero .img_float.img_float01 {
        top: 41%;
        left: 5%;
    }
    .seccion_hero .img_float.img_float02 {
        top: 12%;
        left: -5%;
    }
    .seccion_hero .img_float.img_float03 {
        top: 12%;
        right: -5%;
    }
    .seccion_hero .img_float.img_float04 {
        top: 44%;
        right: 0%;
    }
    .seccion_hero .hero_descubri {
        font-size: 1.5rem;
        line-height: 2rem;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .seccion_hero .hero_descubri .imgLogo {
        margin-left: 0;
        width: 75%;
        max-width: 253px;
        margin-top: 20px;
    }
}
@media (max-width: 575px) {
    .seccion_hero p {
        font-size: 1.25rem;
        line-height: 1.5rem;
    }
}

/*--------------------------------------------------------------
# MEMBRESIAS
--------------------------------------------------------------*/
.seccion_membresias {
    padding: 80px 8px 180px;
    background: #1A3397;
    background: linear-gradient(0deg, rgba(26, 51, 151, 1) 30%, rgba(249, 246, 239, 1) 30%);
}
.seccion_membresias .membresias_header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: 30px;
    margin-bottom: 50px;
}
.seccion_membresias h2 {
    font-size: 6.688rem;
    line-height: 5.563rem;
    margin-bottom: 0;
}
.seccion_membresias p {
    font-size: 1.5rem;
    line-height: 1.688rem;
}
.seccion_membresias .tag {
    background-color: #1a3397;
    color: #fff;
    width: fit-content;
    font-size: 2rem;
    line-height: 1.938rem;
    padding: 5px 20px 15px;
    rotate: -2.58deg;
    translate: 10px;
    margin-top: 20px;
    margin-left: auto;
}
.seccion_membresias .membresias_cards {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 14px;
    rotate: -4.37deg;
    margin-top: 70px;
    position: relative;
}
.seccion_membresias .membresias_cards .icon_float {
    position: absolute;
    top: -115px;
    right: 0;
    z-index: 1;
}
.seccion_membresias .card {
    text-align: center;
    padding: 50px 45px;
    border: 0;
    border-radius: 20px;
    justify-content: space-between;
    min-height: 420px;
}
.seccion_membresias .card .number {
    font-size: 2rem;
    line-height: 1;
    margin-bottom: 10px;
}
.seccion_membresias .card h4 {
    font-size: 2.375rem;
    line-height: 3.875rem;
    margin-bottom: 30px;
}
.seccion_membresias .card p {}
.seccion_membresias .card .cta-card {
    font-size: 1.625rem;
    line-height: 1.875rem;
    padding: 22px 20px 18px;
    border: 1px solid rgb(26 51 151 / 20%);
    color: #1a3397;
    border-radius: 4px;
    display: inline-block;
    width: 100%;
    margin-top: 40px;
}
.seccion_membresias .card:nth-child(2) {
    background-color: #d5e1ec;
}
.seccion_membresias .card:nth-child(3) {
    background-color: #eda398;
}
.seccion_membresias .card:nth-child(4) {
    background-color: #282828;
    color: #fff;
}
.seccion_membresias .card:nth-child(3) .cta-card {}
.seccion_membresias .card:nth-child(4) .cta-card {
    color: #fff;
    border-color: rgb(255 255 255 / 20%);
}

.seccion_membresias .card .cta-card:hover {
    background-color: rgb(26 51 151 / 20%);
}
.seccion_membresias .card:nth-child(3):hover .cta-card {}
.seccion_membresias .card:nth-child(4):hover .cta-card {}

@media (max-width: 1199px) {
    .seccion_membresias h2 {
        font-size: 4.688rem;
        line-height: 3.563rem;
    }
    .seccion_membresias .membresias_cards {
        grid-template-columns: 1fr 1fr;
        rotate: -2.37deg;
    }
    .seccion_membresias .membresias_cards .icon_float {
        top: -55px;
        width: 100px;
    }    
}
@media (max-width: 768px) {
    .seccion_membresias .membresias_cards {
        grid-template-columns: 1fr;
        rotate: 0deg;
    }
    .seccion_membresias h2 {
        font-size: 3rem;
        line-height: 2.75rem;
    }
    .seccion_membresias .tag {
        font-size: 1rem;
        line-height: 0.875rem;
    }
    .seccion_membresias p {
        font-size: 1.125rem;
        line-height: 1.313rem;
    }
    .seccion_membresias .card {
        gap: 30px;
        padding: 35px 30px;
        min-height: 370px;
        border-radius: 10px;
    }
    .seccion_membresias .card .number {
        font-size: 1.5rem;
        margin-bottom: 5px;
    }
    .seccion_membresias .card h4 {
        font-size: 2.25rem;
        line-height: 2.875rem;
        margin-bottom: 0px;
    }
    .seccion_membresias .card .cta-card {
        font-size: 1.125rem;
        line-height: 1.125rem;
        padding: 18px 20px 14px;
        margin-top: 0;
    }
    .seccion_membresias .membresias_cards .icon_float {
        top: -50px;
        width: 90px;
    }
    .seccion_membresias {
        padding: 80px 8px 90px;
    }
}
@media (max-width: 575px) {}

/*--------------------------------------------------------------
# INVITACIONES
--------------------------------------------------------------*/
.seccion_invitaciones {
    background-color: #1a3397;
    color: #f9f6ef;
    text-align: center;
    min-height: 496px;
    display: flex;
    align-items: center;
    padding: 100px 0 130px;
    position: relative;
}
.seccion_invitaciones .content {}
.seccion_invitaciones .img_flotante {
    position: absolute;
    top: 42%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    width: 395px;
    /* pointer-events: none; */
}
.seccion_invitaciones .img_flotante.img_flotante_01 {
    top: 35%;
    left: 30%;
    rotate: -9.77deg;
    z-index: 2;
}
.seccion_invitaciones .img_flotante.img_flotante_02 {
    top: 22%;
    left: 43%;
    rotate: -4.62deg;
}
.seccion_invitaciones .img_flotante.img_flotante_03 {
    top: 29%;
    left: 59%;
    rotate: 2.67deg;
    z-index: 2;
}
.seccion_invitaciones .img_flotante.img_flotante_04 {
    top: 35%;
    left: 74%;
    rotate: -4deg;
}
.seccion_invitaciones .img_flotante:hover {
    rotate: 0deg;
}
.seccion_invitaciones .content h2 {
    font-size: 6.688rem;
    line-height: 5.563rem;
    margin-top: 240px;
    margin-bottom: 60px;
}
.seccion_invitaciones .content p {
    font-size: 2.25rem;
    line-height: 2.5rem;
    max-width: 455px;
    margin: auto;
}
.seccion_invitaciones .box_fecha {
    position: absolute;
    top: 64%;
    right: 15%;
    background-color: #d5e1ec;
    color: #1a3397;
    width: 278px;
    height: 120px;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    rotate: 5.69deg;
}
.seccion_invitaciones .box_fecha .icon {}
.seccion_invitaciones .box_fecha h6 {
    font-size: 1.75rem;
    line-height: 1.5rem;
}
.seccion_invitaciones .box_fecha h6 span {
    font-family: 'Escuela Regular Condensed';
    line-height: 0;
}
.seccion_invitaciones .box_fecha:hover {
    rotate: 0deg;
}

@media (max-width: 1199px) {
    .seccion_invitaciones .img_flotante {
        width: 200px;
    }
    .seccion_invitaciones .content h2 {
        font-size: 4.688rem;
        line-height: 4.563rem;
    }
    .seccion_invitaciones .box_fecha {
        right: 0%;
        width: 250px;
        height: 100px;
    }
    .seccion_invitaciones .box_fecha h6 {
        font-size: 1.5rem;
        line-height: 1.5rem;
    }
    .seccion_invitaciones .content p {
        font-size: 2rem;
        line-height: 2.25rem;
    }
}
@media (max-width: 768px) {
    .seccion_invitaciones {
        padding: 150px 0 65px;
        min-height: 496px;
    }
    .seccion_invitaciones .img_flotante {
        width: 100px;
    }
    .seccion_invitaciones .content h2 {
        font-size: 3rem;
        line-height: 3rem;
        margin-top: 130px;
        margin-bottom: 30px;
    }
    .seccion_invitaciones .content p {
        font-size: 1.5rem;
        line-height: 1.688rem;
    }
    .seccion_invitaciones .box_fecha {
        position: relative;
        top: 0;
        right: 0;
        width: 200px;
        height: 90px;
        margin: auto;
        margin-top: 40px;
    }
    .seccion_invitaciones .box_fecha .icon {
        width: 100px;
    }
    .seccion_invitaciones .box_fecha h6 {
        font-size: 1.25rem;
        line-height: 1.25rem;
    }
}

/*--------------------------------------------------------------
# Caja
--------------------------------------------------------------*/
.seccion_caja {
    background-color: #f9f6ef;
}
.seccion_caja .contenedor_caja {
    width: 100%;
    max-width: 1440px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}
.seccion_caja .caja_row {
    display: grid;
    grid-template-columns: 1fr 547px;
    position: relative;
}
.seccion_caja .box {
    overflow: hidden;
}
.seccion_caja .box.box_image {
    position: relative;
}
.seccion_caja .box.box_image > img {
    width: 100%;
    height: 519px;
    object-fit: cover;
}
.seccion_caja .box.box_image .box_image_content {
    position: absolute;
    inset: 0;
    padding: 60px;
    color: #f9f6ef;
}
.seccion_caja .box.box_text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 40px;
    padding: 60px;
    background-color: #d5e1ec;
    position: relative;
}
.seccion_caja h2 {
    font-size: 4.5rem;
    line-height: 3.875rem;
}
.seccion_caja .tag {
    background-color: #1a3397;
    color: #fff;
    width: fit-content;
    font-size: 2rem;
    line-height: 1.938rem;
    padding: 5px 40px 15px;
    rotate: -2.58deg;
    translate: 60px;
    margin-top: -12px;
    margin-left: auto;
}
.seccion_caja .box.box_text h3 {
    font-size: 2.5rem;
    line-height: 2rem;
    margin-bottom: 40px;
}
.seccion_caja .box.box_text p {
    font-size: 1.625rem;
    line-height: 2rem;
}

.seccion_caja .caja_row:last-child .box.box_text {
    background-color: #d89924;
    color: #fff;
}
.seccion_caja .caja_row:last-child .box.box_text p {
    max-width: 420px;
}

.seccion_caja .caja_row:nth-child(2) .box.box_text {
    background-color: #eda398;
}
.seccion_caja .caja_row:nth-child(3) .box.box_text {
    background-color: #282828;
    color: #fff;
}

.seccion_caja .caja_row:nth-child(2) .icon_float {
    position: absolute;
    bottom: 250px;
    left: 49%;
    z-index: 3;
}
.seccion_caja .caja_row:nth-child(2) .icon_float.icon_float2 {
    bottom: 60px;
    left: auto;
    right: 5%;
}
.seccion_caja .caja_row:nth-child(3) .icon_float {
    position: absolute;
    bottom: 250px;
    left: 47%;
    z-index: 3;
}
.seccion_caja .caja_row:nth-child(3) .icon_float.icon_float1 {
    width: 150px;
}
.seccion_caja .caja_row:nth-child(3) .icon_float.icon_float2 {
    bottom: 60px;
    left: auto;
    right: 5%;
}

.box.box_text .wrapper_icons {
    width: 100%;
    display: flex;
    align-items: flex-end;
    gap: 51px;
}
.box.box_text .wrapper_icons .item {
    text-align: center;
}
.box.box_text .wrapper_icons .item .icon {
    width: 51px;
    margin-bottom: 20px;
}
.box.box_text .wrapper_icons .item p {
    font-size: 1.5rem;
    line-height: 1.688rem;
}
.seccion_caja .caja_row:nth-child(2) .box.box_image h2,
.seccion_caja .caja_row:nth-child(3) .box.box_image h2 {
    margin-top: 100px;
}

@media (max-width: 991px) {
    .seccion_caja .caja_row {
        grid-template-columns: 1fr;
    }
}
@media (max-width: 768px) {    
    .seccion_caja .box.box_image {
        /* grid-row: 2 / 3; */
    }
    .seccion_caja .box.box_image > img {
        height: 400px;
        aspect-ratio: 1 / 1;
    }
    .seccion_caja .box.box_text {
        padding: 50px 30px;
    }
    .seccion_caja .box.box_text h2 {
        font-size: 3rem;
        line-height: 2.75rem;
    }
    .seccion_caja .box.box_text p {}
    .seccion_caja .box.box_image .box_image_content {
        padding: 50px 30px;
    }
    .box.box_image .wrapper_icons {
        align-items: center;
        padding: 40px 0px 20px;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 2fr;
    }
    .box.box_image .wrapper_icons .item .icon {
        width: 24px;
        margin-bottom: 14px;
    }
    .box.box_image .wrapper_icons .item p {
        font-size: 1rem;
        line-height: 1.188rem;
    }
    .seccion_caja h2 {
        font-size: 2.5rem;
        line-height: 2.25rem;
    }
    .seccion_caja .tag {
        font-size: 1rem;
        line-height: 1.5rem;
        padding: 5px 20px 10px;
        rotate: -2.58deg;
        translate: 20px;
        margin-top: -12px;
    }
    .seccion_caja .caja_row:nth-child(2) .icon_float {
        bottom: 320px;
        left: 40%;
    }
    .seccion_caja .caja_row:nth-child(3) .icon_float {
        bottom: 350px;
        left: 35%;
    }
    .seccion_caja .caja_row:nth-child(3) .icon_float.icon_float1 {
        width: 120px;
    }
    .seccion_caja .caja_row:nth-child(3) .icon_float.icon_float2 {
        bottom: -60px;
        right: 5%;
        width: 70px;
    }
    .seccion_caja .caja_row:nth-child(2) .icon_float.icon_float2 {
        bottom: -20px;
        right: 5%;
        width: 80px;
    }
    .seccion_caja .caja_row:nth-child(1) .box.box_image > img {
        object-position: 80%;
    }
}
@media (max-width: 575px) {
    .seccion_caja .box.box_text h3 {
        font-size: 2rem;
    }
    .seccion_caja .box.box_text p {
        font-size: 1.25rem;
        line-height: 1.5rem;
    }
}

/*--------------------------------------------------------------
# BENEFICIOS
--------------------------------------------------------------*/
.seccion_beneficios {
    padding: 120px 0;
    background-color: #f9f6ef;
    /* background-image: url('../img/tentaculos-copa-de-vino2.jpg');
    background-repeat: no-repeat;
    background-position: bottom left; */
}
.seccion_beneficios .pulpo {
    position: absolute;
    pointer-events: none;
    z-index: 1;
}
.seccion_beneficios .pulpo.pulpoDesk {
    bottom: -120px;
    left: -73px;
}
.seccion_beneficios h2 {
    font-size: 4.5rem;
    line-height: 3.875rem;
    margin-bottom: 48px;
}
.seccion_beneficios p {
    font-size: 1.5rem;
    line-height: 1.688rem;
}
.seccion_beneficios .img01 {
    rotate: -2.95deg;
    margin-top: 50px;
}
.seccion_beneficios .cuadro_beneficio {
    position: relative;
}
.seccion_beneficios .cuadro_beneficio .img02 {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.seccion_beneficios .cuadro_beneficio .content {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 70px;
    color: #fff;
}
.seccion_beneficios .cuadro_beneficio .content .tag {
    background-color: #1a3397;
    color: #fff;
    width: fit-content;
    font-size: 2rem;
    line-height: 1.938rem;
    padding: 5px 20px 15px;
    rotate: -2.17deg;
    translate: -10px;
    margin-bottom: 0;
}
.seccion_beneficios .cuadro_beneficio .content h3 {
    font-size: 4.5rem;
    line-height: 3.875rem;
    margin-bottom: 30px;
}
.seccion_beneficios .cuadro_beneficio .content p {    
    max-width: 415px;
}

@media (max-width: 768px) {
    .seccion_beneficios {
        padding: 90px 0;
        /* background-image: url('../img/tentaculos-copa-de-vino-mob2.jpg');
    background-repeat: no-repeat;
        background-position: top left;
        background-size: 400px; */
    }
    .seccion_beneficios .pulpo.pulpoDesk {
        bottom: 350px;
        left: -24px;
        width: 400px;
    }
    .seccion_beneficios h2 {
        font-size: 3rem;
        line-height: 2.75rem;
    }
    .seccion_beneficios p {
        font-size: 1.25rem;
        line-height: 1.5rem;
    }
    .seccion_beneficios .cuadro_beneficio {
        rotate: 0deg;
        margin-top: 200px;
    }
    .seccion_beneficios .cuadro_beneficio .content .tag {
        font-size: 1rem;
        line-height: 0.875rem;
        rotate: -2.28deg;
    }
    .seccion_beneficios .cuadro_beneficio .content h3 {
        font-size: 2.5rem;
        line-height: 2rem;
    }
    .seccion_beneficios .cuadro_beneficio .content {
        padding: 30px;
    }
    .seccion_beneficios .cuadro_beneficio .img02 {
        height: 450px;
    } 
}
@media (max-width: 575px) {
    .seccion_beneficios .pulpo.pulpoDesk {
        bottom: 330px;
        left: 0px;
    }
}

/*--------------------------------------------------------------
# SUMATE
--------------------------------------------------------------*/
.seccion_sumate {
    color: #fff;
    min-height: 900px;
    background-image: url('../img/fondo-sumate-al-club-ves.jpg');
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: flex-end;
    position: relative;
    padding: 64px 0 52px;
}
.seccion_sumate .icon {
    position: absolute;
    pointer-events: none;
}
.seccion_sumate .icon.icon01 {
    top: 50%;
    left: 11%;
}
.seccion_sumate .icon.icon02 {
    top: 20%;
    right: 12%;
}
.seccion_sumate .icon_head {
    margin-bottom: 60px;
}
.seccion_sumate p {
    font-size: 2.25rem;
    line-height: 2.5rem;
}
.seccion_sumate .cta.cta-wsp {
    width: 349px;
    max-width: 100%;
    font-size: 1.75rem;
    line-height: 1.875rem;
    padding: 13px 26px;
    background-color: #eda398;
    border-color: #eda398;
}
.seccion_sumate .cta.cta-wsp::before {
    content: '';
    display: inline-block;
  width: 2.125rem;
    height: 2.563rem;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' d='M19.05 4.91A9.82 9.82 0 0 0 12.04 2c-5.46 0-9.91 4.45-9.91 9.91c0 1.75.46 3.45 1.32 4.95L2.05 22l5.25-1.38c1.45.79 3.08 1.21 4.74 1.21c5.46 0 9.91-4.45 9.91-9.91c0-2.65-1.03-5.14-2.9-7.01m-7.01 15.24c-1.48 0-2.93-.4-4.2-1.15l-.3-.18l-3.12.82l.83-3.04l-.2-.31a8.26 8.26 0 0 1-1.26-4.38c0-4.54 3.7-8.24 8.24-8.24c2.2 0 4.27.86 5.82 2.42a8.18 8.18 0 0 1 2.41 5.83c.02 4.54-3.68 8.23-8.22 8.23m4.52-6.16c-.25-.12-1.47-.72-1.69-.81c-.23-.08-.39-.12-.56.12c-.17.25-.64.81-.78.97c-.14.17-.29.19-.54.06c-.25-.12-1.05-.39-1.99-1.23c-.74-.66-1.23-1.47-1.38-1.72c-.14-.25-.02-.38.11-.51c.11-.11.25-.29.37-.43s.17-.25.25-.41c.08-.17.04-.31-.02-.43s-.56-1.34-.76-1.84c-.2-.48-.41-.42-.56-.43h-.48c-.17 0-.43.06-.66.31c-.22.25-.86.85-.86 2.07s.89 2.4 1.01 2.56c.12.17 1.75 2.67 4.23 3.74c.59.26 1.05.41 1.41.52c.59.19 1.13.16 1.56.1c.48-.07 1.47-.6 1.67-1.18c.21-.58.21-1.07.14-1.18s-.22-.16-.47-.28'/%3E%3C/svg%3E");
  vertical-align: middle;
    margin-right: 10px;
}
.seccion_sumate .cta.cta-wsp:hover {
    background-color: #1a3397;
}
.seccion_sumate .logo_footer {
    margin-top: 100px;
}

@media (max-width: 768px) {
    .seccion_sumate {
        min-height: 600px;
        background-position: 32% center;
    }
    .seccion_sumate .icon_head {
        width: 90px;
    }
    .seccion_sumate p {
        font-size: 1.5rem;
        line-height: 1.688rem;
    }
    .seccion_sumate .cta.cta-wsp {
        width: 210px;
        font-size: 1.125rem;
        line-height: 1.125rem;
        padding: 13px 13px;
    }
    .seccion_sumate .cta.cta-wsp::before {
        width: 1.125rem;
        height: 1.313rem;
    }
    .seccion_sumate .icon {
        width: 60px;
    }
    .seccion_sumate .icon.icon01 {
        left: 0%;
    }
    .seccion_sumate .icon.icon02 {
        right: 0%;
    }
}

/*--------------------------------------------------------------
# MODAL MEMBRESIA
--------------------------------------------------------------*/
.modal-backdrop {
    background-color: rgb(0 0 0 / 60%) !important;
    backdrop-filter: blur(5px) !important;
}
.modal-backdrop.show {
    opacity: 1;
}

.modal.modal-membresia {}
.modal.modal-membresia .modal-dialog {
    margin: 0;
}
.modal.modal-membresia .modal-content {
    border: 0;
    border-radius: 20px;
    overflow: hidden;
}
.modal.modal-membresia .btn-close {
    position: absolute;
    top: 44px;
    right: 70px;
    background: none;
    padding: 0;
    width: 48px;
    height: 48px;
    opacity: 1;
    border-radius: 0;
}
.modal.modal-membresia .image > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.modal.modal-membresia .modal-info {
    height: 100%;
    padding: 70px 80px;
}
.modal.modal-membresia .number {
    font-family: 'Awesome Serif';
    font-size: 2rem;
    line-height: 2rem;
    margin-bottom: 20px;
}
.modal.modal-membresia h5 {
    font-size: 4.5rem;
    line-height: 3.875rem;
    margin-bottom: 40px;
}
.modal.modal-membresia h6 {
    font-size: 1.875rem;
    line-height: 1.688rem;
    margin-bottom: 15px;
}
.modal.modal-membresia p {
    font-size: 1.25rem;
    line-height: 1.5rem;
}
.modal.modal-membresia .cta {
        margin-top: 30px;
    font-size: 2.125rem;
    line-height: 2.125rem;
    padding: 17px 26px;
    width: 278px;
    max-width: 100%;
    text-align: center;
}

/* .modal.modal-membresia.modal-membresia_02 .modal-info {
    background-color: #f8e9cd;
    color: #a96e00;
}
.modal.modal-membresia.modal-membresia_02 .cta {
    background-color: #f8e9cd;
    border-color: #ecd6ae;
    color: #a96e00;
}

.modal.modal-membresia.modal-membresia_03 .modal-info {
    background-color: #d89924;
    color: #fff;
}
.modal.modal-membresia.modal-membresia_03 .cta {
    border-color: #dfab4b;
}
 */
@media (max-width: 1199px) {
    .modal.modal-membresia .modal-info {
        padding: 40px 50px;
    }
    .modal.modal-membresia h5 {
        font-size: 3.5rem;
        line-height: 2.875rem;
    }
    .modal.modal-membresia h6 {
        font-size: 1.5rem;
        line-height: 1.688rem;
    }
}
@media (max-width: 991px) {
    .modal.modal-membresia .modal-dialog.modal-dialog-centered {
        align-items: flex-start;
    }
    .modal.modal-membresia .modal-content {
        border-radius: 0;
    }
    .modal.modal-membresia .btn-close {
        right: auto;
        left: 44px;
    }
    .modal.modal-membresia .image > img {
        aspect-ratio: 1 / 1;
    }
    .modal.modal-membresia .cta {
        width: 100%;
        text-align: center;
        font-size: 1.5rem;
        line-height: 1.5rem;
        padding: 11px 22px;
    }
}
@media (max-width: 575px) {
    .modal.modal-membresia .btn-close {
        top: 24px;
        left: 24px;
    }
    .modal.modal-membresia .modal-info {
        padding: 30px 20px;
    }
    .modal.modal-membresia h5 {
        font-size: 2.5rem;
        line-height: 2rem;
    }
    .modal.modal-membresia p {
        font-size: 1.125rem;
        line-height: 1.313rem;
    }
}
@media (min-width: 576px) {
    .modal.modal-membresia .modal-dialog.modal-xl {
        max-width: 100%;
        margin: 0 auto;
    }
}
@media (min-width: 992px) {
    .modal.modal-membresia .modal-dialog.modal-xl {
        max-width: 942px;
    }
}
@media (min-width: 1200px) {
    .modal.modal-membresia .modal-dialog.modal-xl {
        max-width: 1327px;
    }
}